ECHO OFF
SET LIBDIR=%ELMER_HOME%/share/elmersolver/lib
SET INCLUDE=%LIBDIR%/../include

SET FC=%ELMER_HOME%/stripped_gfortran/bin/x86_64-w64-mingw32-gfortran.exe

SET cmd=%FC%   -DCONTIG=,CONTIGUOUS -DMINGW32 -DWIN32 -DHAVE_EXECUTECOMMANDLINE -DUSE_ISO_C_BINDINGS -DUSE_ARPACK  -I%INCLUDE% %* -lelmersolver
echo %cmd%
%FC% -DCONTIG=,CONTIGUOUS -DMINGW32 -DWIN32 -DHAVE_EXECUTECOMMANDLINE -DUSE_ISO_C_BINDINGS -DUSE_ARPACK  -I%INCLUDE% %*
